[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageListResolution.Dragging

Indicates that BeginDrag has been called for the image resolution.

## Declaration

Source position: controls.pp line 433

`public property TDragImageListResolution.Dragging : Boolean read FDragging;`

## See also

TDragImageList.Dragging |  | True if dragging in progress.